﻿
#CommitteeHubNav 
{
	background: #BA9C5C;
	margin-top: 0;
	padding-top: 0;	
	height: 48px;
	font-family: 'TheSansB6SemiBold', Verdana;
	font-size: 1.15em;
	margin-left: 0 !important;	
}

#CommitteeHubNav li 
{	
	padding: 0;	
	margin: 0;
	margin-top: 2px;	
	list-style: none;
	float: left;
}

#CommitteeHubNav a.home
{
	background: url(/images/CommitteeBreadcrumbHomeIcon.png) center center no-repeat;
	width: 17px;
	height: 45px;
}

#CommitteeHubNav a
{		
	color: #010002;	
	text-decoration: none;	
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	display: block;
	line-height: 45px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 0;
	margin-right: 0;
	
	border-top: solid 1px #b99b5b;
	border-left: solid 1px #b99b5b;
	border-right: solid 1px #b99b5b;
}

#CommitteeHubNav a.selected
{	
	border-top: solid 1px #ac8f53;
	border-left: solid 1px #ac8f53;
	border-right: solid 1px #ac8f53;
	background-color: #FFF;
}

h3#HubIntro
{
	font-family: 'TheSansB2ExtraLight', Verdana;
	font-weight: normal;
	font-size: 1.4em;
	padding-bottom: 25px;
	border-bottom: 1px solid #dcd1b9;
	margin: 0 0 35px;
}

.RightColumn 
{
	width: 278px;
	float: right;
}

.AdminMemberDetails
{
	border: solid 1px #d3d3d3;		
	overflow: hidden;
	margin-bottom: 20px;
}

.AdminMemberDetails .Inner
{
	background: #f8f8f8 url(/images/AdminMemberDetailsBg.gif) left bottom repeat-x;	
	border: solid 1px #f0f0f0;
	overflow: hidden;
	padding: 0 18px 18px 18px;
}

#Content ul.StaffAccess li
{
	background-position: left 6px;
	padding: 2px 0 2px 11px;
}


.AdminMemberDetails.Announcements
{
	border: solid 1px #d6caaf;
}

.AdminMemberDetails.Announcements .Inner
{
	background: #faf4e7 url(/images/AnnouncementBg.gif) left bottom repeat-x;	
	border: solid 1px #f3ede1;
}

.AdminMemberDetails h4 
{
	margin: 10px 0 0px 0;
	font-size: 0.9em;
}

.AdminMemberDetails p
{
	margin-top: 5px !important;
	font-size: 0.9em;
}

.AdminMemberDetails .PermissionBox, .AdminMemberDetails .AnnouncementBox 
{
	background: #FFF;
	border: solid 1px #e4e4e4;
	margin-top: 10px;
	overflow: hidden;
	padding: 10px;
}

	.AdminMemberDetails .AnnouncementBox
	{
		border: solid 1px #d6caaf;
	}

.AdminMemberDetails .PermissionBox h5, .AdminMemberDetails .AnnouncementBox h5
{
	margin: 0 0 6px 0;	
	font-size: 0.9em;
}

.AdminMemberDetails ul, .AdminMemberDetails ol
{
	font-size: 0.9em;
}

#Content .AdminMemberDetails .PermissionBox ul, #Content .AdminMemberDetails .AnnouncementBox ul, #Content .AdminMemberDetails .AnnouncementBox ol
{
	margin: 0;
	padding-left: 5px;	
	padding-bottom: 2px;
}

#Content .AdminMemberDetails .AnnouncementBox ol, #Content .AdminMemberDetails .AnnouncementBox ul
{
	margin-bottom: 10px;
}

#Content .AdminMemberDetails .AnnouncementBox ol
{
	padding-left: 20px;	
}

.AdminMemberDetails .PermissionBox 
{
	background: #FFF;
	border: solid 1px #e4e4e4;
	margin-top: 10px;
	padding: 10px;
}

.AdminMemberDetails ul.EmailList li
{
	list-style-type: disc;
	word-wrap: break-word;
	padding-left: 0 !important;
	margin-left: 15px !important;
	background-image: none !important;
}

#Content .AdminMemberDetails .PermissionBox ul li, #Content .AdminMemberDetails .AnnouncementBox ul li
{	
	background-image: none !important;	
	list-style-type: disc;
	list-style-position: inside;
	padding: 2px 0 2px 0;
}

.AnnouncementContentSection
{
	margin-bottom: 5px;
	clear: both;
}

#HubLandingMenu ul li 
{
	padding: 0;
	background: url(/images/HubLandingMenuBg.png) left top no-repeat;
	width: 559px;
	height: 72px;
	margin-bottom: 20px;
	line-height: 72px;
}

#HubLandingMenu ul li a
{
	text-decoration: none;
	display: block;
	height: 82px;
	color: #FFF;
	font-family: 'TheSansB6SemiBold', Verdana;
	font-size: 1.9em;
	padding-left: 32px;
	padding-right: 45px;
}

.InnerContent 
{
	padding: 45px 41px 35px 41px;
}

.FormSection 
{
	border: solid 1px #e0e0e0;	
	background: #f8f8f8; 
	padding: 29px;
	margin-bottom: 30px;
	overflow: visible;	
}

.FormSection h4 
{
	border-bottom: solid 1px #e4e4e4;
	font-family: TheSansB6SemiBold, Verdana;
	color: #ba9c5c;
	font-size: 1.6em !important;
	font-weight: normal;
	padding-bottom: 5px;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 15px;
}

h5.FormFieldHeading
{
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 0.9em;
	color: #414141;
	padding-bottom: 10px;
}

#GroupSelectorBox 
{
	padding: 0;
	background: #f8f8f8; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8f8f8 0%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	
}

#GroupSelectorBox .Inner
{
	padding: 29px;
	border: solid 1px #f0f0f0;	
}

#LoadingScreen 
{
	height:100%;
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:10000 !important;
	background: url(/Images/LoaderOverlayBg.png);
}

#LoadingScreen .inner
{
	padding: 20px;
	width: 200px;
	position: fixed;
	text-align: center;
	font-style: italic;	
	left: 50%;
	z-index: 15000;
	top: 50%;
	margin-top: -100px;
	margin-left: -100px;
	
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	
	-webkit-box-shadow: 0px 3px 30px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 30px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 30px rgba(50, 50, 50, 0.75);
	
	background: #fbf0d8; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbf0d8 0%, #efe6d3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbf0d8), color-stop(100%,#efe6d3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbf0d8 0%,#efe6d3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbf0d8 0%,#efe6d3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbf0d8 0%,#efe6d3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbf0d8 0%,#efe6d3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf0d8', endColorstr='#efe6d3',GradientType=0 ); /* IE6-9 */
}

.GroupSelector 
{
	width: 440px;
}

.dropdown 
{
	position: static !important;
}

.GroupSelector .dropdown-selectedvalue 
{
	width: 345px;
	overflow: hidden;
}

.GroupSelector .dropdown-options 
{	
	top: auto !important;
	margin-left: 0;	
	width: 410px;
}

.GroupStatistics 
{
	float: right;
	width: 350px;
	border-left: solid 1px #dcdcdc;
	padding-left: 20px;
}

.GroupStatistics table 
{	
	margin-top: 4px;
	font-size: 0.9em;
	color: #414141;
	width: 100%;
}

.GroupStatistics table th
{
	text-align: left;
}

.GroupStatistics table td
{
	text-align: right;
}

.SubHeadingSection 
{
	position: absolute;
	width: 160px;
	top: 0;
	left: 0;
}

.SubHeadingSection h5 
{
	font-family: 'TheSansB6SemiBold', Verdana;
	color: #414141;
	font-size: 1.3em;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.SubHeadingSection p
{
	color: #777777;
	font-family: Arial, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
}

.FormDivision 
{
	padding-left: 170px;
	position: relative;	
}

.FilterSectionHolder 
{
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}

.FilterSection 
{
	width: 200px;
	float: left;
	border-left: solid 1px #e4e4e4;
	padding-left: 20px;
}

.FilterSection:first-child
{
	border: none;
	padding-left: 0;
}

.CheckBoxList 
{
	list-style: none;	
	margin: 0 !important;
	padding: 0 !important;
}

ul.CheckBoxList li 
{
	background: none !important;
	margin: 0 !important;
	padding: 5px 0 0 0 !important;	
}

ul.CheckBoxList li input
{
	vertical-align: middle;
	margin-top: -1px;	
}

.NameSearchHolder 
{
	width: 325px;
	padding: 8px;
	background: none;
	border: solid 1px #d7d7d7;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #FFF;
	position: relative;
}

#NameSearch 
{
	width: 300px;
	border: none;
	background: none;
}

#ClearSearchBtn 
{
	display: block;
	position: absolute;
	width: 15px;
	height: 16px;
	right: 8px;
	top: 50%;
	margin-top: -8px;	
	background: url(/images/CommitteeHubSearchClearBtn.png) no-repeat center center;
}

#NameSuggestions 
{
	margin: 0;
	padding: 0;
}

ul#NameSuggestions li
{
	background: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

ul#NameSuggestions li a
{
	text-decoration: none;
	display: block;
	width: 500px;
	border: solid 1px #d7d7d7;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-bottom: 1px;
	padding: 5px;
	color: #414141;
	
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#f3f3f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}

#CommitteeManualNav 
{
	margin-bottom: 40px;	
}

#CommitteeManualNav ul 
{
	padding: 0;
	margin: 0;
}

#CommitteeManualNav > ul
{
	border: solid 1px #CCC;
}

#CommitteeManualNav ul li ul
{
	border-top: solid 1px #CCC;
}

#CommitteeManualNav a 
{
	text-decoration: none;
	display: block;
	padding: 15px 14px 15px 45px;
	font-size: 1.1em;
	font-family: 'TheSansB6SemiBold', Verdana;
	color: #414141;
	background-color: #f0f0f0;	
	background-repeat: no-repeat;
	background-position: 12px 11px;
	background-image: url(/images/CommitteeHub-nav-toggle.png);
}

#CommitteeManualNav a.selected
{
	background-position: 12px -114px;
}

#CommitteeManualNav a.OverviewLink 
{
	background-image: none;
}

#CommitteeManualNav a.OverviewLink.selected 
{
	background-color: #FFF;
}

#CommitteeManualNav > ul > li > a.child-selected
{
	background-color: #dddddd;
}

#CommitteeManualNav > ul > li > ul > li > a
{
	background-color: #f7f7f7;
	color: #777777;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 0.95em;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-position: 30px 5px;
}

#CommitteeManualNav > ul > li > ul > li > a.selected
{
	background-position: 30px -119px;
}


#CommitteeManualNav ul > li > ul > li a.child-selected 
{
	background-color: #FFF;
}

#CommitteeManualNav ul li a:hover
{
	background-color: #FFF;
}

#CommitteeManualNav ul li ul li ul li a:hover
{
	background-color: transparent;
	color: #000;
}

#CommitteeManualNav ul li 
{
	background-image: none;
	padding: 0;
}

#CommitteeManualNav ul li
{
	background-image: none;	
	border-top: solid 1px #CCC;	
}

#CommitteeManualNav > ul > li:first-child, #CommitteeManualNav > ul > li > ul > li:first-child
{
	border-top: none;
}

#CommitteeManualNav ul li ul li ul 
{
	padding-top: 15px;
	padding-bottom: 15px;
}

#CommitteeManualNav ul li ul li ul li 
{
	border: none;
	padding: 0px 32px 0px 32px;
}

#CommitteeManualNav ul li ul li ul li a 
{
	background: transparent;
	padding: 0;
	color: #666;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.95em;
	padding: 3px 8px 3px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
}

#CommitteeManualNav ul li ul li ul li a.selected
{
	background: #dccdad;
	color: #000;
}

.ManualIntroText 
{
	font-family: 'TheSansB3Light', Arial, Sans-Serif;
	font-size: 1.3em;
	margin-bottom: 20px;
}

.ContentColumn 
{
	width: 562px;
}

.ContentColumn.Wide 
{
	width: auto;
}

.FileList 
{
	border: solid 1px #e0e0e0; 
	background: #f8f8f8;		
}

#Content ul.FileList li
{
	border-top: solid 1px #e0e0e0;
	background: none;
	position: relative;
	padding: 12px 12px 12px 40px;
}

.FileList span 
{
	display: block;
	float: right;	
	color: #999999;
	width: 68px;
}

.FileList li img 
{
	position: absolute;
	left: 12px;
	top: 12px;
	
}

#Content .FileList li:first-child 
{
	border-top: none;
}

table.PageDetails 
{
	margin-top: 80px;
	width: 100%;
	text-align: left;
	border-top: solid 1px #cccccc;
	padding-top: 20px;	
}

table.PageDetails th 
{
	color: #666666;
	text-align: left;
}

table.PageDetails td 
{
	color: #808080;
}

#ManualToc 
{
	margin-bottom: 30px;
}

.Wysiwyg table
{
	border: 1px solid #CCC;
	border-collapse: collapse;
	width: 100%;
}

.Wysiwyg table th 
{	
	text-align: left;
	padding: 7px 10px;
	font-family: 'TheSansB6SemiBold',Verdana, Sans-Serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #414141;
	background-color: #F0F0F0;
}

.Wysiwyg table td
{
	padding: 7px 10px;
	border-top: solid 1px #CCC;
}

#Content ul#LogoTemplates 
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#Content ul#LogoTemplates li
{
	border: solid 1px #dedede;		
	padding: 0;
	margin-top: 23px;
	
	background: #f8f8f8 ; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8f8f8 0%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}

#Content ul#LogoTemplates li h4
{
	font-family: 'TheSansB6SemiBold',Verdana, Sans-Serif;
	font-size: 1.3em;
	font-weight: normal;
	margin: 0;
	margin-bottom: 10px;
}

#Content ul#LogoTemplates li p
{
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	font-size: 0.95em;
}

#Content ul#LogoTemplates li a
{
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 0.95em;	
}

#Content ul#LogoTemplates li .LogoTemplateIcon
{
	vertical-align: text-top;
	padding-right: 5px;	
}

#LogoTemplates li .inner
{
	padding: 22px 115px 22px 152px;
	padding-left: 152px;
	border: solid 1px #f5f5f5;
	min-height: 102px;
	position: relative;	
	background: transparent url(/Images/CommitteeLogoTemplateBg.png) 779px center no-repeat;
}

#LogoTemplates img.LogoTemplateThumbnail
{
	position: absolute;
	top: 22px;
	left: 22px;
	width: 100px;
	height: 100px;
	border: solid 4px #FFF !important;
	display: block;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}

#Content .ContentColumn .Wysiwyg ul
{
	list-style-type: none;
} 

#Content .ContentColumn .Wysiwyg ul li
{
	background-image: url(/Images/GoldBullet.png);
	background-repeat: no-repeat;
	background-position: 27px 8px;
	padding-left:40px;
}

#Content .ContentColumn .Wysiwyg ul li ul
{
	list-style-type: none;
	margin: 0px;
} 

#Content .ContentColumn .Wysiwyg ul li ul li
{
	background-image: url(/Images/GoldBullet.png);
	background-repeat: no-repeat;
	background-position: 7px 8px;
	padding-left: 20px;
}

#Content .ContentColumn .Wysiwyg ol > li
{
	margin: 0;
	padding: 6px 0 6px 0px;
	background-image: none;
}

#Content .ContentColumn .Wysiwyg ol ol
{
	margin: 0px;
	padding-left: 20px;
}

.Wysiwyg
{
	margin-bottom:40px;
}